[Ubuntu-l10n-ptbr] Pacote ldm precisando de tradução

André Gondim andregondim em ubuntu.com
Quarta Janeiro 28 19:25:29 GMT 2009


Olá Amigos,

Segue o pacote ldm que precisa de tradução:
https://translations.edge.launchpad.net/ubuntu/jaunty/+source/ldm/+pots/ldm/pt_BR/+translate?show=untranslated&start=0

Abraços e vamos que vamos,
-------------------------------------------------
André Gondim
E-mail: andregondim em ubuntu.com
Blog: http://andregondim.eti.br
OpenPGP keys: 255FC60C
-------------------------------------------------
-------------- Próxima Parte ----------
Um anexo em HTML foi limpo...
URL: https://lists.ubuntu.com/archives/ubuntu-l10n-ptbr/attachments/20090128/54699706/attachment.htm 


Mais detalhes sobre a lista de discussão Ubuntu-l10n-ptbr